Bug 535815 - (RHQ-2472) Stack trace is empty upon clicking a "Failed" resource config history change
Stack trace is empty upon clicking a "Failed" resource config history change
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.3
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: jon30-bugs
  Show dependency treegraph
 
Reported: 2009-10-20 12:24 EDT by John Sefler
Modified: 2014-05-12 15:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 15:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot-JON - JMQ JMS Queue 'testAutoQueue1255730763109 JMS Queue' - View Configuration History - Mozilla Firefox.png (144.80 KB, image/png)
2009-10-20 12:24 EDT, John Sefler
no flags Details

  None (edit)
Description John Sefler 2009-10-20 12:24:00 EDT
We created a JMS Topic within the inventory of a JBoss AS resource
We opened the new config file on disk (somewhere under the deploy dir) using vi (leave it open).
From the JON GUI, edit and save a change to the JMS Topic ->
  This results in a Failed entry in the config "History" for this resource.
  Click on the "Failed" link and a stack trace is displayed.
  The defect is that the stack trace is empty.  See attached screenshot.
Comment 1 Red Hat Bugzilla 2009-11-10 16:05:06 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2472
Imported an attachment (id=368805)
Comment 2 wes hayutin 2010-02-16 11:52:27 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 11:58:13 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.